Bug 65345 - Stops connecting to the Internet
Stops connecting to the Internet
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-22 10:50 EDT by Alton Weeks
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alton Weeks 2002-05-22 10:50:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Win98; U)

Description of problem:
This issue is not just related to Nescape.  It also happens with Mozilla and Konquerer.

My system will stop connecting to the internet.  This happens spuratically when I am browsing the Internet.  It doesn;t matter what browser I am 
using.  I can still ping the site EX: ping www.yahoo.com, but when I use a bowser it justs says 

Connect: Contacting host: www.yahoo.com

when this happens sendmail also stops.

ifconfig shows no problems, and it is not resolved when I restart

/etc/rc.d/init.d/network

This problem started when I upgraded to 7.2 about 3 months ago and continues after I just upgraded to 7.3

The only way to resolve is to reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Browse the Internet
2.
3.
	

Additional info:

My system has a Althon 1.2G Processor w/ 128 Meg os Ram
Kernel 2.4.18-4
Comment 1 Alton Weeks 2002-06-07 17:23:35 EDT
Please help, this problem really causes me problems
Comment 2 Alton Weeks 2002-06-08 12:05:04 EDT
I forgot to mention that it also effects other services such as sendmail
Comment 3 Bill Nottingham 2002-06-09 23:11:05 EDT
Perhaps this is an issue with your network driver? What network driver are you
using?
Comment 4 Alton Weeks 2002-06-10 09:31:37 EDT
I have 2 network cards.  They use the sis900 and dmfe drivers.  This only
happens though when I surf the Internet.  If I leave this system alone there are
no problems.
Comment 5 Ngo Than 2002-06-12 14:42:55 EDT
perhaps an issue with firewall setting. If it's in this case, please disable it
and try again.
Comment 6 Alton Weeks 2002-06-12 18:20:19 EDT
This only happens when I surf the internet.  Sometime I can surf for 2 or 3 days
with no problem, other times I make it only 10 minutes.  I can't find any
relationship with the sites that I visit when the problem starts.
Comment 7 Ngo Than 2002-06-13 05:10:26 EDT
it's not a bug in internet-config. It's just a config tool and cannot cause such
problem.
i assigned it to correct component.
Comment 8 Alton Weeks 2002-06-15 21:30:45 EDT
Thanks.
Comment 9 Arjan van de Ven 2002-06-16 05:26:08 EDT
Are there any weird messages in /var/log/messages when this happens (eg when
this happens, do weird messages show up)?
This *does* look like a firewall problem btw, if ping works the network card
just works....
Comment 10 Arjan van de Ven 2002-06-16 05:30:51 EDT
Oh did you compile your own kernel and enable ECN ?
Comment 11 Alton Weeks 2002-06-18 14:05:14 EDT
Nothing strange in /var/log/messages.  I will look at that next time this
happens.

As for the kernel, nope I didn't compile the kernel.

As for the firewall situation, how could it be if the problem is spuratic?  Can
I email you my firewall privately so that you could examine it?
Comment 12 Arjan van de Ven 2002-06-18 14:10:54 EDT
ok if it's sporadic _to the same hosts_ then yes I doubt it's firewall.
Comment 13 Bugzilla owner 2004-09-30 11:39:36 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.